View Issue Details

IDProjectCategoryView StatusLast Update
0004264Slicer4Core: Segmentationpublic2018-03-02 11:02
ReporterJMAssigned Tolassoan 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSlicer 4.5.0-1 
Target VersionFixed in VersionSlicer 4.8.1 
Summary0004264: Unable to quantify left atrial fibrosis
Description

I am a cardiologist and my current field of research concerns Left Atrial fibrosis.

Thanks to your software I was able to create a 3D model rendering a patient's atrial fibrosis clear. However, I was unable to quantify the area of fibrosis. Is there any way i can solve this issue?

Thank you for your help

TagsNo tags attached.

Activities

lassoan

lassoan

2017-04-30 15:43

developer   ~0014468

Segment statistics module (available in recent nightly versions of Slicer) can compute surface area and volume of segments.

Note that if you segment a thin, planar structure then surface will include both sides of the structure. If you need only a single planar surface then divide the reported result by 2.

Issue History

Date Modified Username Field Change
2016-09-24 23:03 JM New Issue
2016-09-24 23:03 JM Status new => assigned
2016-09-24 23:03 JM Assigned To => pinter
2017-04-30 15:43 lassoan Note Added: 0014468
2017-04-30 15:43 lassoan Status assigned => resolved
2017-04-30 15:43 lassoan Fixed in Version => Slicer 4.8.1
2017-04-30 15:43 lassoan Resolution open => fixed
2017-04-30 15:43 lassoan Assigned To pinter => lassoan
2018-03-02 11:02 jcfr Status resolved => closed